---
include:
    - remote: "https://jobs.just-ci.dev/assets/python/collections/quality.yml"
    - remote: "https://jobs.just-ci.dev/assets/python/collections/release.yml"
    - remote: "https://jobs.just-ci.dev/assets/python/collections/security.yml"
    - remote: "https://jobs.just-ci.dev/assets/python/collections/style.yml"
    - remote: "https://jobs.just-ci.dev/assets/python/pip-licenses.yml"
